Debian Bug report logs - #715820
ITP: ruby-rack-accept -- tools for HTTP Accept, Accept-Charset, Accept-Encoding, and Accept-Language for Ruby/Rack

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Nitesh A Jain <niteshjain92@gmail.com>

Date: Wed, 10 Jul 2013 18:33:01 UTC

Owned by: Nitesh A Jain <niteshjain92@gmail.com>

Severity: wishlist

Fixed in version ruby-rack-accept/0.4.5-1

Done: Nitesh A Jain <niteshjain92@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#715820; Package wnpp. (Wed, 10 Jul 2013 18:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nitesh A Jain <niteshjain92@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 10 Jul 2013 18:33:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nitesh A Jain <niteshjain92@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: ruby-rack-accept -- tools for HTTP Accept, Accept-Charset, Accept-Encoding, and Accept-Language for Ruby/Rack
Date: Thu, 11 Jul 2013 00:02:13 +0530
Package: wnpp
Severity: wishlist
Owner: Nitesh A Jain <niteshjain92@gmail.com>
* Package name    : ruby-rack-accept
  Version         : 0.4.5-1
  Upstream Author : Michael Jackson
* URL             : https://github.com/mjijackson/rack-accept
* License         : Expat
  Programming Lang: Ruby
   Description  :   tools for HTTP Accept, Accept-Charset,
Accept-Encoding, and Accept-Language for Ruby/Rack



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 26 Dec 2013 19:06:18 GMT) Full text and rfc822 format available.

Reply sent to Nitesh A Jain <niteshjain92@gmail.com>:
You have taken responsibility. (Sat, 28 Dec 2013 05:03:25 GMT) Full text and rfc822 format available.

Notification sent to Nitesh A Jain <niteshjain92@gmail.com>:
Bug acknowledged by developer. (Sat, 28 Dec 2013 05:03:25 GMT) Full text and rfc822 format available.

Message #12 received at 715820-close@bugs.debian.org (full text, mbox):

From: Nitesh A Jain <niteshjain92@gmail.com>
To: 715820-close@bugs.debian.org
Subject: Bug#715820: fixed in ruby-rack-accept 0.4.5-1
Date: Sat, 28 Dec 2013 05:00:16 +0000
Source: ruby-rack-accept
Source-Version: 0.4.5-1

We believe that the bug you reported is fixed in the latest version of
ruby-rack-accept, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 715820@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Nitesh A Jain <niteshjain92@gmail.com> (supplier of updated ruby-rack-accept package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 10 Jul 2013 23:51:29 +0530
Source: ruby-rack-accept
Binary: ruby-rack-accept
Architecture: source all
Version: 0.4.5-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Nitesh A Jain <niteshjain92@gmail.com>
Description: 
 ruby-rack-accept - suite of tools for interpreting HTTP Accept family for Ruby/Rack
Closes: 715820
Changes: 
 ruby-rack-accept (0.4.5-1) unstable; urgency=low
 .
   * Initial release (Closes: #715820)
Checksums-Sha1: 
 3ae4ee19bd36677b30103eb8190b536b16741c1b 2105 ruby-rack-accept_0.4.5-1.dsc
 a45df94b92c5900e921e040a12b01d10d8b91505 11480 ruby-rack-accept_0.4.5.orig.tar.gz
 a7f00136a87c3bf5c47fae6fbf3157209053cd56 2124 ruby-rack-accept_0.4.5-1.debian.tar.gz
 69be2135f6ad49ba5c5891a7a42b529ff461fcab 10628 ruby-rack-accept_0.4.5-1_all.deb
Checksums-Sha256: 
 10327f5378acd6ba5b12120eeca68dc400ab9de1f5bda1d74072da1cdace28d3 2105 ruby-rack-accept_0.4.5-1.dsc
 e488822a5caefb2542f100d69721b68924c5b89a87d6fb8654de7fe6e03312d3 11480 ruby-rack-accept_0.4.5.orig.tar.gz
 b0e082e6c4f6a0f3ece0dd716d076de2ca13d9e9113d15a6d02befcd437cae5e 2124 ruby-rack-accept_0.4.5-1.debian.tar.gz
 548479f858e22d5cbb76b36b7bf805a2db934689ab172898842b3054ae55310c 10628 ruby-rack-accept_0.4.5-1_all.deb
Files: 
 d7387451606eb47b2c97e21d6dd1a4a1 2105 ruby optional ruby-rack-accept_0.4.5-1.dsc
 d00520180f29fb1561d4dd32b2aa8a7b 11480 ruby optional ruby-rack-accept_0.4.5.orig.tar.gz
 bf8c22e2f4b45ca27b7a4b642f04b2f4 2124 ruby optional ruby-rack-accept_0.4.5-1.debian.tar.gz
 d991d4ad889b2f9b01898edc93b216c9 10628 ruby optional ruby-rack-accept_0.4.5-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSvGioAAoJEM4fnGdFEsIq9KkP/0NPOUMwljfT0lEFKHWCsWye
B38Aj0bME/q963SWQ0OZvs4b6Meu0tCcfOMfI9kGiHHCwMuPARAT1dyo+i/2NgLd
/tf92D5IkQ1hMDz1Xl6Yq5NPyS9PvyV0zfDay2A0a3DFYnbeSF4O9HeYWwNC+KwJ
BdCDQNmyRDj98gm0bS/hEz0Tqoy/ND2tccAseARyPQ7gA2AW70ntMoAd/JQKVQFg
Aol6JiprAcC0krgPw/rilo4W9xkbs/n76TZVP7pmV7HP9LR3KzA4kdEmeyrMZHM0
oesLO1XBAYKe5mog/tb2qivJLmuc9HpgHMhUg8Kr9H17+/dZsFA2ZBhMXad+ak2x
HNTx4yn1y0xh/91zl3gzvStaz19d9BUx80B9ocz422+Xc5x9gK7tELxAfMH93MjB
+UrUx10IcpNOt1le2P7vhDeXPHB5rlAAEId+Ne807Rw/XJT7MIWIXxR0zloiq8Db
tWpu2Nj1338lsNeBQOVEoqXZqHcnum8iRjv5xsg0DEFQlrM7YDG2vHjwFZ1tU4V8
uyzzNH3ZZbAsIvz5Th4i8ksPZvNSgRKAOjSVOLKaVRCULbJ9oygRbqidQ4jlLkUw
IwUOwBHsR8MOMyX/4OLvV84kofcPh8+kX+tGevpNEyn1IRYzvw7BXU4AgqvvCPP0
vc26/5VhqlCwcUgOLB+i
=A+pC
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 25 Jan 2014 07:28:10 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 00:17:34 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.